<html>
  <head>
    <link rel="icon" href="data:image/png;base64,">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.4/moment.min.js"></script>
    <script src="/test.js"></script>
  </head>
  <body>
  </body>
</html>
